import 'package:get/get.dart';
import '../controllers/kr_splash_controller.dart';

class KRSplashBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRSplashController>(
      () => KRSplashController(),
    );
  }
} 